API_URL=http://localhost:3000
PASSWORD=S@ft2080.
WEBSOCKET_API=http://localhost:4321/
WEBSOCKET_PATH=/socket.io
WEBSOCKET_ROOM=LARAVEL
WEBSOCKET_API_KEY=7wArC/kl0nTbt4zBu0agw.NXLyjA96I6x1XmBcuokwPqfo3/CIxzqYw.PTthh5eqa08Uf4ubFlOqatpShoz1CRRID9pZReEFvBk3il6E9u
